/* Yay for boring, crappy theme */

body { background-color: #000000; color: #FFFFFF; font-family: arial, sans-serif; margin: 0; padding: 0; font-size: 12.5px; }

table { width: 100%; cell-spacing: 0; cell-padding: 0; }

a:link      { color: #FFFFFF; text-decoration: none; font-weight: bold; }
a:visited { color: #FFFFFF; text-decoration: none; font-weight: bold; }
a:hover  { color: #c0c0c0; text-decoration: none; font-weight: bold; }
a:active  { color: #c0c0c0; text-decoration: none; font-weight: bold; }

a.menu:link                 { color: #000000; text-decoration: none; }
a.menu:visited            { color: #000000; text-decoration: none; }
a.menu:hover             { color: #F5F7FA; text-decoration: none; }
a.menu:active             { color: #F5F7FA; text-decoration: none; }

#menubar { background-image: url(\'http://localhost/source/imglib/cell4.png\'); color: #000000; font-size: 12px; font-weight: bold; text-align: center; letter-spacing:1px; }
#menubar:after { color: #FFFFFF; content:\' | Control Panel\'; cursor: pointer; }
.alert { background-color: #FC7F03; text-align: center; letter-spacing: 1px; }
.c4 { background-image: url(\'http://localhost/source/imglib/cell1.png\'); color: #000000; font-size: 11.5px; letter-spacing: 2px; font-weight: bold; }
.c3 { background-image: url(\'http://localhost/source/imglib/cell1.png\'); color: #FFFFFF; font-size: 12px; font-weight: bold; text-align: center; letter-spacing:1px } 
.c1 { background-color: #5E5E5E; color: #FFFFFF; height: 30px; }
.c2 { background-color: #C0C0C0; color: #000000; }

h2 { text-align: center; font-style: bold; font-size: 100% }
h1, .title { font-size: 20px; font-variant: small-caps; font-weight: bold; text-decoration: bold; text-align: center; letter-spacing: 5px }
/*
h5 { display: none; }
*/